<div class="container-fluid">
  <div class="p-t-30">
    <div class="row">
      <div class="col-sm-12">
        <div class="card">
            <%= render 'staff/users/new' %>
        </div>
      </div>
    </div>
  </div>
</div>
   

            


